fpc_com_packet_transport Struct Reference

`#include <fpc_com_packets.h>`

## Data Fields

uint16_t | size
uint16_t | seq_len
uint16_t | seq_nr
uint8_t * | data

## Detailed Description

Transport layer packet.

Definition at line 37 of file fpc_com_packets.h.

## Field Documentation

uint8_t* fpc_com_packet_transport::data

Packet data

Definition at line 45 of file fpc_com_packets.h.

uint16_t fpc_com_packet_transport::seq_len

Sequence length

Definition at line 41 of file fpc_com_packets.h.

uint16_t fpc_com_packet_transport::seq_nr

Sequence number

Definition at line 43 of file fpc_com_packets.h.

uint16_t fpc_com_packet_transport::size

Size of packet

Definition at line 39 of file fpc_com_packets.h.

The documentation for this struct was generated from the following file:

- inc/fpc_com_packets.h